Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • rss/maker/2.0.rb

Class/Module Index [+]

Quicksearch

RSS::Maker::RSS20::Channel::Cloud

Public Instance Methods

to_feed(rss, channel) click to toggle source
 
               # File rss/maker/2.0.rb, line 32
def to_feed(rss, channel)
  cloud = Rss::Channel::Cloud.new
  set = setup_values(cloud)
  if set
    channel.cloud = cloud
    set_parent(cloud, channel)
    setup_other_elements(rss, cloud)
  end
end